Bug 187865 - alskdjfalskd should be replaced with the "Preparing RHN Satellite Exporter Data" subsection
alskdjfalskd should be replaced with the "Preparing RHN Satellite Exporter Da...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Melissa Goldin
Matthew Davis
https://rhn.redhat.com/rhn/help/satel...
: Documentation
Depends On:
Blocks: 179339
  Show dependency treegraph
 
Reported: 2006-04-03 23:53 EDT by Wade Mealing
Modified: 2007-10-29 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 18:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2006-04-03 23:53:26 EDT
Description of problem:

Random splattering of text her at above mentioned url: search for alskdjfalskd

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Visit url
2. Search for text
3. BINGO
  
Actual results:


Expected results:


Additional info:
Comment 1 Wade Mealing 2006-04-03 23:55:15 EDT
Url is no longer above.

https://rhn.redhat.com/rhn/help/satellite/rhn405/en/s1-sat-sync-tool.jsp  For
reference sake.
Comment 2 Melissa Goldin 2006-05-04 09:07:35 EDT
Mass adding keyword 'Documentation' to all bugs
Comment 3 Melissa Goldin 2006-05-15 15:23:40 EDT
I'm aligning this to RHN 410 to make sure this error does not go out a second time. 

I'll work with shughes to see if we can't re-build and distribute the 405
documentation with the corrections as well.

The next QA push will happen while I'm out of town, so I'm moving this bug to QA
a little early.  
Comment 4 Matthew Davis 2006-06-08 12:32:48 EDT
Verified on sat build 4.1.0-97 & in webqa.

https://rhn.webqa.redhat.com/rhn/help/satellite/rhn410/en/s1-sat-sync-tool.jsp
Comment 5 Wade Mealing 2006-06-23 00:39:05 EDT
Fixed in QA,

Still there on public. ( Friday, June 23 2006 )

Can we pretty please get this fixed.

Comment 6 Beth Nackashi 2006-07-19 18:58:22 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.